Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2237 - mc will not -Verify cleanly
Summary: mc will not -Verify cleanly
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-17 14:23 UTC by R P Herrold
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-14 20:04:14 UTC


Attachments (Terms of Use)

Description R P Herrold 1999-04-17 14:23:41 UTC
[herrold@pokey herrold]$ rpm -qf  /usr/bin/mcedit
mc-4.1.35-2
[herrold@pokey herrold]$ rpm -V mc
.M......   /usr/bin/mcedit
[herrold@pokey herrold]$ ls -al /usr/bin/mcedit
lrwxrwxrwx   1 root     root            2 May  3  1998
/usr/bin/mcedit -> mc

... This _may_ be something which needs to be addressed
in the RPM area -- the same error occurs with ESR's
specfile build of procmail on a linked man page ...

Comment 1 Jeff Johnson 1999-05-14 20:04:59 UTC
I can't reproduce this bug on Red Hat 6.0 sparc/intel with rpm-3.0.


Note You need to log in before you can comment on or make changes to this bug.